# Class: Browser

## LG > wb > Class > Browser

LG.wb.Class.Browser The Main Object containing the central logic framework .

#### new Browser(ele, width, height)

  Source:
    ../export/js/main.js, line 33

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `ele` | Object |
  `width` | int |
  `height` | int |

### Properties

#### click_items

  array for clickable items

  Source:
    ../export/js/main.js, line 33

#### ini_xpos

  initial value for x position

  Source:
    ../export/js/main.js, line 33

#### ini_ypos

  initial value for y position

  Source:
    ../export/js/main.js, line 33

#### ini_zpos

  initial value for z position

  Source:
    ../export/js/main.js, line 33

#### items

  object to hold our item instances

  Source:
    ../export/js/main.js, line 33

#### maxele

  a maximum value for elements

  Source:
    ../export/js/main.js, line 33

#### maxx

  a maximum value for x position

  Source:
    ../export/js/main.js, line 33

#### miny

  a maximum value for y position

  Source:
    ../export/js/main.js, line 33

### Methods

#### showText()

  Show some text

  Source:
    ../export/js/main.js, line 33